iframe, .videoWrapper { border: none; padding:0px; margin:0px!important; }
.vimeovideo {border: none!important;display: inline-flex!important; min-width: 100%!important; width: 100%!important;   min-height: auto; margin:0px!important; padding:0px!important;}
.vimeovideo iframe {
  border: none;
  display: inline-block;
    min-width: 100%!important;
  min-height: auto;
  width: 100%!important;

}


.vimeovideo .breaker {margin-top: -10px; display: inline-block; width: 256px; height: 1px; padding: 0; margin: 0}
.vimeovideo p.title {padding: 0; margin-top: -16px; margin-bottom: 8px;}
.vimeovideo p, .vimeovideo ul {min-width: 200px !important; white-space: normal !important}
.vimeovideo ul {list-style: none; padding: 0; margin: 0; line-height: 1.4em; display: inline; }
.vimeovideo ul li {margin: 0; display: inline; white-space: nowrap}
.vimeovideo ul, .vimeovideo ul li a,.vimeovideo .start, .vimeovideo .start a, .vimeovideo .label {color: #777}
.vimeovideo ul li:first-child {padding-left: 0; padding-right: 0}
.vimeovideo ul li:last-child {border-right: none}
.vimeovideo ul li::after {content: "•"; padding: 0 0.3em}
.vimeovideo ul li:last-child::after {display: none}
.vimeovideo p.link {margin-top: 1em; white-space: nowrap}



